
.claim {
    display: block;
    float: right;
    margin-right: 20px;
}

.container-logo {
    border-bottom: none;
    display: block;
    margin: 0 auto;
    max-width: 1272px;
    padding: 20px 0;
    width: 100%;
}
